body {
    color: #333333;
}

a {
    font-weight: 400;
}

table th a {
    color: #ff6f00;
}

.footer-page .help-block {
    position: relative;
    top: 0;
}

.admin-content-main-inner {
    padding: 0;
}

.admin-sidebar-secondary-inner-top {
    display: block;
    padding-top: 100px;
    padding-bottom: 114px;
}

.btn-linkedin .fa.fa-2 {
    font-size: 1.5em;
    color: #ffffff;
    opacity: 1;
    margin-right: 20px;
}

.form-group input.form-control.left-icon {
    padding-left: 30px !important;
}

.form-group .fa {
    position: absolute;
    left: 10px;
    top: 18px;
    color: #333333;
    opacity: 0.4;
}

.help-block {
    position: relative;
    top: 0;
}

.btn:not(.dropdown-toggle),
.btn-secondary:not(.dropdown-toggle) {
    background-color: #cd9d2b;
    color: #ffffff;
    text-transform: uppercase;
    border-radius: 2px;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    font-size: 14px;
    font-family: 'Work Sans',sans-serif;
    font-weight: 500;
}

.select2-container--krajee .select2-selection--single .select2-selection__arrow {
    display: none;
}

.select2-container--default .select2-results__option--highlighted[aria-selected],
.select2-container--krajee .select2-results__option--highlighted[aria-selected] {
    background-color: #eaeaeb;
    color: #272727;
}
